/*====================WRAPPER====================*/
body {font-family: Segoe UI;}
body {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/city.jpg") no-repeat fixed center bottom;
}
.ntext.full{width:100%;}
.stock-block {
    height: 40px;
}
.container{background:#fff;width:1140px !important;padding:0;}
.footer .container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.container.content,
.container.header {
    box-shadow: 0 0 100px #fff, 0 0 90px #fff, 0 0 90px #fff, 0 0 80px #fff;
}
.header_menu i {
    margin-left: 5px;
}
ul {list-style: none;}
a {text-decoration: none;}
.head_address {margin-bottom: 0;margin-top: 12px;}
.head_mail {margin-top: 12px;}
/*====================HEADER====================*/
.top_line {background-color: #ECEDEE;height: 50px;}
.head_address a {display: block;position: relative;color: #606060;font-size: 14.71px;text-align: center;}
.head_address a:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/header/mail1.png);width: 30px;height: 21px;top: 0px;left: 0px;}
.head_address a:hover {text-decoration: none;}
.head_mail a {display: block;position: relative;color: #606060;font-size: 14.71px;text-align: center;}
.head_mail a:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/header/mail2.png);width: 31px;height: 33px;top: 0px;left: 0px;}
.head_mail a:hover {}
.soc_net ul {
    display: block;
    left: -2px;
    margin-left: 60px;
    margin-top: 2px;
    position: absolute;
}
.soc_net {
    position: relative !important;
}

.soc_net .vk:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/header/vk1.png);width: 37px;height: 37px;top: 0px;left: 0px;}
.soc_net .fb:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/header/fb1.png);width: 37px;height: 37px;top: 0px;left: 43px;}
.soc_net .yt:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/header/yt1.png);width: 37px;height: 37px;top: 0px;left: 85px;}
.header_menu {}
.header_menu ul {display: -webkit-box;display: -moz-box;display: -ms-flexbox;margin: 0;padding: 0;list-style: none;}
.header_menu ul:after {display: -webkit-box;content: ' ';clear: both;float: none;}
ul.menu > li {-webkit-box-flex: 1;-moz-box-flex: 1;flex: 1 0 auto;position: relative;text-align: center;}
ul.menu > li > a {
    color: #123e7f;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.main_header .soc {
    display: block;
    float: right;
    height: 40px;
    margin: 17px 15px 0 0;
    padding: 0;
    width: 70px;
}
.soc_menu .soc > li {
    float: left;
    height: 100%;
    width: 50%;
}
ul.menu > li:hover > a::after {
    background: #b8042b;
    border: 0 none;
    bottom: 0;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
}
.soc_menu .soc > li .vk {display: block;background: url(/bitrix/templates/new_main/img/header/vk1.png);width: 25px;height: 25px;margin:7px auto 0;}
.soc_menu .soc > li .fb {display: block;background: url(/bitrix/templates/new_main/img/header/fb1.png);width: 25px;height: 25px;margin:7px auto 0;}
ul.submenu {display: none;position: absolute;background: rgba(0, 66, 137, 0.95);z-index: 999;}
ul.submenu > li {
    display: block;
    height: 27px;
    line-height: 27px;
    margin: 0;
    padding-left: 23px;
    padding-top: 0;
    text-align: left;
    width: 200px;
}
ul.submenu > li:hover {background-color: #FFBB08;color: rgba(0, 66, 137, 1);text-decoration: none;}
ul.submenu > li:hover > a {color: rgba(0, 66, 137, 1);text-decoration: none;}
ul.submenu > li > a {
    color: #fff;
    display: block;
    font-size: 12px;
    text-decoration: none;
}
ul.submenu > li > a:hover {text-decoration: none;}
ul.menu > li:hover > ul.submenu {display: block;}
.main_logo {position: relative;margin-top: 19px;z-index: 1;}
/*====================MAIN====================*/



/*====================CONTENT====================*/
.news {}
.news_hd {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/news.jpg") no-repeat scroll 0 0;
    display: block;
    height: 31px;
    line-height: 31px;
    padding-right: 140px;
    position: relative;
}

.news_block img {float: left;}
.news_block .news_place {color: #4a4a4a;text-transform: uppercase;font-weight:bold;}
.block .subtitle {color: #464646;font-size: 16px;}
.block .stock {background-color: #B8042B;}
.block .stock p {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 15px 8px;
}
.block .stock .orange {
    color: #ffbc09;
    font-size: 15px;
    text-transform: uppercase;
}
.block .stock .big {text-transform: uppercase;}
.block .title span {
    color: #636363;
    font-size: 12px;
}
.title > p {
    color: #014289;
    font-size: 16px;
	margin: 0 0 6px;
}
.block .title {color: #014289;font-size: 24px;}
.special {display: block;position: relative;max-width: 270px;width: 100%;line-height: 14px;margin-top: 22px;}
.special p a {color: #636363;font-size: 14px;width:100%;display:block;}
.special p a:hover {text-decoration: none;}
.special:after {display: block;position: absolute;cursor:pointer;content: '';background: url(/bitrix/templates/new_main/img/content/rjd_logo.png);width: 90px;height: 39px;top: -3px;left: 160px;}
.offers {}
.offers_hd {
    color: #014289;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
	font-weight:500;
}
.offers_subtitle {/*color: #747578;*/
    color: #2E2E2E;font-size: 14px;}
.of_img .of_img {width: 100%;height: 129px;margin: 0 auto;}
.of_img .of_img:hover .title {opacity: 1;background: rgba(19, 86, 144, 0.6);cursor: pointer;}
.of_img .img1 {background: url(/bitrix/templates/new_main/img/content/of_img_1.jpg) no-repeat center top / cover;}
.of_img .img2 {background: url(/bitrix/templates/new_main/img/content/of_img_2.jpg) no-repeat center top / cover;}
.of_img .img3 {background: url(/bitrix/templates/new_main/img/content/of_img_3.jpg) no-repeat center top / cover;}
.of_img .img4 {background: url(/bitrix/templates/new_main/img/content/of_img_4.png) no-repeat center top / cover;}
.of_img .img5 {background: url(/bitrix/templates/new_main/img/content/of_img_5.jpg) no-repeat center top / cover;}
.of_img .img6 {background: url(/bitrix/templates/new_main/img/content/of_img_6.jpg) no-repeat center top / cover;}
.of_img .title {display: block;width: 100%;height: 129px;color: #fff;opacity: 0;padding-left: 15px;padding-top: 5px;}
.of_img .title li {margin-top: 10px;font-size:11px;line-height:14px;}
.of_img .title span {font-size: 19px;}
.of_img .name {
    background-color: #125fb5;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    padding-top: 0;
    position: relative;
    text-transform: uppercase;
    top: -1px;
    width: 100%;
}
ul.catalog {
    margin-bottom: 30px;
}
.advantages {margin-top: 20px;}
.advantages .col-lg-12 {margin-top: 35px;}
.advantages .hd {color: #1260b5;font-size: 18px;margin: 25px auto;font-weight:500;}
.advantages p {
    /*color: #747578;*/
    color: #2E2E2E;
    font-size: 13px;
}
.adv_block .center-block {
    width: 60px;
}
.adv_block .name {
    color: #1260b5;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
    margin-top: 12px;
    text-align: center;
}
.advantages .main_hd {font-weight: 500;color: #125fb5;font-size: 18px;text-transform: uppercase;line-height: 25px;margin-bottom: 10px;}
.adv_block .title {
    color: #b8042b;
    font-size: 13px;
    margin-bottom: 53px;
    text-align: center;font-weight: 500;
}
/*====================FOOTER====================*/
.top_footer {background-color: #494949; padding-top: 56px;padding-bottom: 43px;}
.top_footer,
.top_footer a {color: #fff;font-size: 14px;}
.top_footer a:hover {text-decoration: none;}
.top_footer ul a:hover {text-decoration: none;color:#FFBB08;}
.top_footer .name,
.top_footer .name a {color: #fff;font-size: 14px;text-transform: uppercase;text-decoration: none; color: #ffbc09 !important;}
.top_footer .name a:hover {text-decoration: none;}
.top_footer .name {margin-bottom: 13px;}
.better_call {color: #fff;}
.better_call .number a {color: #ffbc09;}
.better_call ul {}
.better_call ul li {display: block;position: relative;}
.better_call ul .call {margin: 20px 0;}
.better_call ul .free_call:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/footer/free_call.png);width: 32px;height: 33px;top: 0px;left: -35px;}
.better_call ul .call:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/footer/call.png);width: 27px;height: 28px;top: 0px;left: -35px;}
.better_call ul .time:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/footer/time.png);width: 27px;height: 27px;top: 0px;left: -35px;}
.better_call .btn_ring {
    background-color: #ffbb08;cursor:pointer;
    color: #000;
    content: "";
    display: block;
    font-size: 13.71px;
    height: 30px;
    line-height: 26px;
    margin-bottom: 10px;
    margin-left: 40px;
    margin-top: 40px;
    padding-top: 0;
    position: relative;
	border:2px solid #ffbb08;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 170px;
}
.better_call .btn_ring:hover {border:2px solid #ffbb08;background-color: #fff;text-decoration: none;}
.better_call .message {
    background-color: #fff;
    border: 2px solid #ffbb08;cursor:pointer;
    color: #000;
    content: "";
    display: block;
    font-size: 13.71px;
    height: 30px;
    line-height: 25px;
    margin-left: 40px;
    padding-top: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 170px;
}
.better_call .message:hover {text-decoration: none;background-color: #FFBB08;}
.bottom_footer {
    background: #ffbb08 none repeat scroll 0 0;
    color: #fff;
    height: 50px;
    padding-top: 18px;
}
.bottom_footer p {
    color: #4a4a4a;
    text-align: center;margin-top: -3px;
}
.left_banners {
    margin-top: 75px;
}
.left_banner {
    margin-bottom: 30px;
}

.row.main_slider .flexslider::before {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/bnz.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    height: 342px;
    position: absolute;
    right: 0;
    top: 70px;
    width: 486px;
    z-index: 9;
}
.footer_soc {display: block;position: relative;height: 27px;top: -5px;margin-left: 40px;}
.footer_soc .vk:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/footer/vk2.png);width: 26px;height: 24px;top: 0px;left: 0px;float: left;}
.footer_soc .fb:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/footer/fb2.png);width: 26px;height: 24px;top: 0px;left: 33px;float: left;}
.footer_soc .yt:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/footer/yt2.png);width: 27px;height: 27px;top: 0px;left: 66px;}
/*====================MENU====================*/
.selection {
    background-color: #e4edf5;
    width: 636px;
	float:left;
}
.tab-wrapper {}
.tab-menu {padding-left: 0;margin:0;}
.tab-menu li {
    background-color: #e4edf7;
    color: #1260b5;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 36px;
    opacity: 0.8;
    padding: 3px 10px;
    position: relative;
    text-align: center;
    z-index: 0;
	width:25% !important;
	float:left;
}
.tab-menu li a {
    color: #1260b5;
    cursor: pointer;
    font-size: 10px;
    height: 36px;
    opacity:1;
    padding: 0 10px;
	display:block;
    position: relative;
    text-align: center;
	text-transform:uppercase;
    z-index: 0;
	width:100% !important;
	font-weight:500;
}
.tab-menu li.active a,
.tab-menu li:hover a {
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    height: 36px;
    opacity: 1;
   
    padding: 0 10px;
	display:block;
    position: relative;
    text-align: center;
    z-index: 0;
	text-decoration:none;
}
.tab-menu li:hover {color: #fff;background-color: #125FB5;}
.tab-menu li.active {color: #fff;background-color: #125FB5;opacity: 1;height:36px;}
.tab-menu li.active:hover {color: #fff;background-color: #125FB5;height:36px;}
.tab-content>div {background-color: #125fb5;box-sizing:border-box;width: 100%;padding: 50px;}
.line {}
/*====================SLIDER====================*/
/*.flex-control-nav::after {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/gradient.png") repeat scroll 0 0;
    content: "";
    display: block !important;
    height: 500px;
    position: absolute !important;
    left: -18px;
    top: -250px;
    width: 65px;
    z-index: 1;
}*/
.flex-control-nav li {
    margin: 10px 6px;
    position: relative;
    z-index: 2;display:none;
}
/*.flex-control-nav li:nth-child(1), .flex-control-nav li:nth-child(2), .flex-control-nav li:nth-child(3) {
    display: block;
}*/
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #fff;
    box-shadow: none;
}
.flexslider {top: -54px;border: none;margin: 0;}
.flex-caption {left: 0;bottom: 0;background: none;color: #fff;font-size: 14px;line-height: 18px;top: 0;height: 150px;}
.flex-direction-nav a.flex-next {
    color: #fff;
    cursor: pointer;
    font-family: fontawesome;
    font-size: 30px;
    height: 40px;
    left: 10px;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    right: auto;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    top: 260px;
    transition: all 0.3s ease-in-out 0s;
    width: 40px;
    z-index: 10;
}
.flex-direction-nav a.flex-prev {
    color: #fff;
    cursor: pointer;
    font-family: fontawesome;
    font-size: 30px;
    height: 40px;
    left: 10px;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    right: auto;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    top: 210px;
    transition: all 0.3s ease-in-out 0s;
    width: 40px;
    z-index: 10;
}
.flex-control-paging li a.flex-active {background: url(/bitrix/templates/new_main/img/flex_active.png);}
.flex-control-nav {
    bottom: auto;
    left: 18px !important;
    position: absolute;
    text-align: center;
    top: 190px;
    width: 32px;
}
.flex-control-paging li a {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #fff;
    box-shadow: none;
}
.flex-control-paging li a:hover {background: url(/bitrix/templates/new_main/img/flex_active.png);}
.slider_stocks {
	display: block;
    z-index: 9;
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/header/slider_stock_bg.png") repeat scroll 0 0;
    height: 176px;
    left: 37px;
    padding-left: 80px;
    padding-top: 15px;
    width: 417px !important;
    z-index: 2;
	float:left;
}
.adv_block {
    width: 25% !important;
}
.footer > .top_footer > .container > .row > div {
    width: 25% !important;
}
.bottom_footer > .container > .row > div {
    width: 25% !important;
}
.slider_stocks p {
    color: #fff;
    font-size: 19px;
    text-align: left;
}
.slider_stocks a,
.slider_stocks a:active,
.slider_stocks a:focus,
.slider_stocks a:hover{text-decoration:none;}
.slider_stocks .orange a:hover,
.slider_stocks .orange a,
.slider_stocks .orange {
    box-shadow: none;
    color: #ffbc09;
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration:none;
	margin-bottom:0;
}
/*.slider_stocks a:before {display: block;position: relative;content: '';background: url(/bitrix/templates/new_main/img/header/stock_arrow.png);width: 13px;height: 21px;top: -40px;left: 42px;float: right;}*/
.slider_rings {z-index: 1;}
.slider_rings:before {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/header/slider_rings_bg.png);width: 100%;height: 182px;top: -32px;left: 457px;z-index: -1}
.slider_rings:after {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/header/slider_rings_bg.png") no-repeat scroll center bottom;
    bottom: -30px;
    content: "";
    display: block;
    height: 47px;
    left: auto;
    position: absolute;
    right: -65px;
    top: auto;
    width: 1300px;
    z-index: -1;
}
.slider_rings .free_phone {
    color: #b8042b;
    display: block;
    font-size: 21px;
    font-weight: bold;
    margin-top: 0;
    padding-left: 40px;
    position: relative;margin-bottom: 5px;
}
.slider_rings .free_phone::before {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/header/slider_free_phone.png")  no-repeat scroll 0 0 / contain ;
    content: "";
    display: block;
    height: 30px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 5px;
    width: 30px;
}
.slider_rings p {
    color: #636363;
    font-size: 10.5px;
    margin-top: -10px;
    padding-left: 41px;
    text-align: left;
	margin-bottom: 7px;
}
.slider_rings .phone {
    box-shadow: none;
    color: #b8042b;
    display: block;
    font-size: 21px;
    font-weight: bold;
    position: relative;
    padding-left: 40px;
	margin:0;
    margin-bottom: 4px;
}
.slider_rings .free_phone a, .slider_rings .phone a {
    color: #b8042b;
    text-decoration: none;
}
.slider_rings .phone::before {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/header/slider_phone.png") no-repeat scroll 0 0 / contain ;
    content: "";
    display: block;
    height: 30px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 30px;
}
.slider_rings .ring {
    background-color: #ffbb08;
    color: #000;
    content: "";
    display: inline-block;
    font-size: 12px;cursor:pointer;
    height: 30px;
    line-height: 26px;
    margin-top: 17px;
    padding-top: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 154px;border:2px solid #ffbb08;
}
.slider_rings .ring:hover {background-color: #fff;text-decoration: none;border:2px solid #ffbb08;}
.slider_rings .message {
    background-color: #fff;
    border: 2px solid #ffbb08;cursor:pointer;
    color: #000;
    content: "";
    display: inline-block;
    font-size: 12px;
    height: 30px;
    line-height: 26px;
    margin-top: 10px;
    padding-top: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 154px;
}
.slider_rings .message:hover {text-decoration: none;background-color: #FFBB08;}
.head_mail a::before {background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/header/mail2.png") repeat scroll 0 0;content: "";display: block;height: 33px;left: 0;position: absolute;top: -6px;width: 31px;}
.head_mail a {color: #606060;display: block;font-size: 14.71px;padding-left: 35px;position: relative;text-align: center;}
.soc_net.col-lg-2.col-lg-offset-4.col-md-2.col-md-offset-4.col-sm-12.col-xs-12 {margin-top: 5px;}
.orange + p {line-height: 23px;}
.orange + p a {line-height: 23px;
	text-decoration:none;}
.orange + p a:hover {line-height: 23px;
	text-decoration:none;}
.slider_rings {z-index: 2;}
.slider_rings {
    float: right;
    right: 0;
    top: 0;
    z-index: 2;
	margin-top:30px;
	width: 58.3333% !important;
}
.flexslider .slider_rings {
    bottom: 0px;
    float: none;
    margin-top: 30px;
    position: absolute;
    right: -15px;
    top: auto;
    width: 58.3333% !important;
    z-index: 9;
}
.slider_rings .col-lg-7.col-lg-offset-1 {margin-left: 70px !important;}
.row.subslider {position: relative;z-index:10;}
.slider_rings::before {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/header/slider_rings_bg.png") no-repeat scroll right 20px;
    content: "";
    display: block;
    height: 182px;
    left: auto;
    position: absolute;
    right: 15px;
    top: -32px;
    width: 100%;
    z-index: -1;
}
.subslider .container {
    height: 127px;background:none;
    overflow: hidden;
}
.ring_right {
    float: right;
    width: 154px;
}
.phone_right {
    float: right;
    margin-right: 20px;height: 90px;
    margin-top: 13px;
    text-align: right;
    width: -moz-fit-content;
    width: -webkit-fit-content;
}
.bottom_line {margin-bottom: 10px;position: relative;z-index:10;}
.container-fluid.content {position: relative;}
.n_hd {
    color: #014289;
    font-size: 18px;
    left: auto;
    padding-left: 0;
    right: 0;
    top: 0;
    width: 100%;display: block;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.news_block {
    display: block;
    margin-top: 15px;
}
.nimg {
    float: left;
    margin-right: 15px;
    width: 140px;
}
.place a,
.place a:hover,
.place {
    color: #4a4a4a;
    font-size: 11px;
    font-weight: bold;
    margin: 3px 0;
    text-transform: uppercase;
	text-decoration:none;
}
.news_block.col-sm-12 {margin-bottom: 15px;margin-top: 5px;max-width: 267px;}
.news_block .row .col-lg-8 {}
.news_block .news_data {
    color: #014289;
    font-size: 12px;
    margin: 0;
}
.block .hd {
    color: #014289;
    font-size: 25px;
    font-weight: bold;
    line-height: 35px;
    padding-left: 66px;
}
.head-stock .block .hd {
    margin-bottom: 0;
}
.block .subtitle {
    color: #2E2E2E;
    font-size: 15px;
    padding-left: 66px;
}
.col-lg-7.col-md-7.col-sm-7.col-xs-12 img {max-width: 100%;}
.right-stock.col-lg-5.col-md-5.col-sm-5.col-xs-12 {left: -30px;position: relative;}
.block .title {color: #014289;font-size: 24px;padding: 0 0 0 30px;}
.head-stock{background:#fff !important;}
.left-stock {
    float: left;
    height: 233px;
    padding: 0;
    width: 440px;
	position:relative;
}

.left-stock::before {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/ugol.png") no-repeat scroll 0 0;
    content: "";
    height: 36px;
    left: 0;
    position: absolute;
    top: 0;
    width: 66px;
}
.stock_img {
    background-size: cover !important;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}
.s_img_2 {background: url(/bitrix/templates/new_main/img/content/block_img.jpg) no-repeat center top;}
.stock_img .title {display: block;width: 100%;height: 230px;color: #fff;opacity: 0;padding-left: 220px;}
.stock_img:hover .title {opacity: 1;background: none;cursor: pointer;}
.stock_img:hover .title li.active {}
.stock_img .title li {height: 45px;text-align: center;margin-bottom: 2px;}
.stock_img .title li.active:hover {}

.stock_img .title li a.st {display: block;position: relative;color: transparent;font-size: 13px;line-height:45px;text-decoration: none;text-align: center;height: 45px;width: 79%;top: 0;left: 0;}
.stock_img .title li.active a.st,.stock_img .title li:hover a.st {display: block;position: relative;color: #fff;font-size: 13px;line-height:45px;text-decoration: none;text-align: center;height: 45px;width: 79%;top: 0;left: 0;padding-top:0;background: rgba(1, 66, 144, 0.75);z-index:3;}
.stock_img .title li a.st:hover {text-decoration: none;}
.stock_img .title li span {display: block;position: relative;width: 45px;height: 45px;float: right;background-color:#014289;top:-45px;}
.stock_img .s_1:after {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/content/s_1.png) no-repeat center center / contain;width: 30px;height: 30px;top: 25%;left: 24%;}
.stock_img .s_2:after {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/content/s_2.png) no-repeat center center / contain;width: 30px;height: 30px;top: 15%;left: 17%;float: right;}
.stock_img .s_3:after {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/content/s_3.png) no-repeat center center / contain;width: 30px;height: 30px;top: 15%;left: 19%;float: right;}
.stock_img .s_4:after {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/content/s_4.png) no-repeat center center / contain;width: 30px;height: 30px;top: 14%;left: 19%;float: right;}
.stock_img .s_5:after {display: block;position: absolute;content: '';background: url(/bitrix/templates/new_main/img/content/s_5.png) no-repeat center center / contain;width: 30px;height: 30px;top: 20%;left: 18%;float: right;}
.new_tab{width: 390px; height: 235px; position: absolute; z-index: 2;}
.right-stock {
    float: right;
    height: auto;
    min-height: 233px;
    left: 0 !important;
    padding: 0;
    width: 330px;background: #ecedee none repeat scroll 0 0;
	position:relative;
}
.right-stock::after {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/line.png") no-repeat scroll right center;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
}
.right_block {
    float: right;
    padding-right: 0;
    width: 770px;
}
.block {margin-bottom: 30px;}
.head-stock {background: #fff none repeat scroll 0 0 !important;padding: 0;}
.of_img {padding: 0;width: 30%;}
.of > .of_img:nth-child(2) {margin: 0 5%;}
.of_img img {max-width: 100%;}

.of_img .name span {
    color: #a7badc;
    float: right;
    font-size: 18px;
    font-weight: normal;
    padding: 0 30px 0 0;
    position: relative;
}
.of_img .name span::after {
    color: #fff;
    content: "\f105";
    display: block;
    float: right;
    font-family: fontawesome;
    font-size: 22px;
    height: 23px;
    left: 16px;
    line-height: 23px;
    opacity: 1;
    position: absolute;
    top: 9px;
    width: 13px;
}
.main_header .container {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/header/head.png") no-repeat scroll center top;
    height: 145px;
    overflow: visible !important;
    position: relative;
    z-index: 999;margin-bottom: 30px;
}
.header_menu {
    position: relative;
    top: 17px;
	width: 55% !important;
	margin-left: 33.3333% !important;
}
.row.main_slider {
    height: 205px;
    position: relative;
    top: -70px;
}
.tab-wrapper {
    height: 36px;
    padding: 0;
}
.city {background: #125fb5 none repeat scroll 0 0;height: 40px;position: relative;}
.city-change {
    color: #fff;
    display: block;
    float: left;
    font-size: 11px;
    height: 40px;
    line-height: 40px;
    padding-left: 65px;
    position: relative;
    text-transform: uppercase;
	cursor:pointer;
}
.city-change > span {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/barrow.png") no-repeat scroll center center / cover ;
    cursor: pointer;
    display: block;
    height: 11px;
    position: absolute;
    right: -20px;
    top: 15px;
    width: 12px;
}
.city-this {
    color: #f8c838;
    display: inline-block;
    font-size: 27px;
    height: 40px;
    line-height: 35px;
    margin-left: 54px;
}
.city-filter {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 7px;
}
.city-filter img {
    height: 20px;
}
.city-filter > a {margin-left: 15px;}
/*====================FILTER====================*/
.settings .row {
    margin-right: 0;
}
.filter {background: #125fb5 none repeat scroll 0 0;border-left: 1px solid #fff;height: 76px;position:relative;}
.left-filter {float: left;width: 300px;}
.wrap-filter > p {color: #fff;font-size: 11px;margin: 0 0 3px 0;}
.wrap-filter.input.area {
    margin-right: 5px;
    width: 120px;
}
.wrap-filter.input.price {
    float: left;
    width: 208px;
}
.wrap-filter > label,
.wrap-filter > span {
    background: #fff none repeat scroll 0 0;
    color: #125fb5;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    margin-right: 3px;
    text-align: center;
    width: 19px;
}
.wrap-filter .block-filter-slider:checked + label {background: #b8042b;color: #fff;}
.wrap-filter > span.active {background: #b8042b;color: #fff;}
.top-filter .wrap-filter {float: left;width: 107px;}
.left-filter {
    float: left;
    margin: 17px 0 0 25px;
    width: 440px;
}
.head-stock .hd {
    margin-bottom: 0;
}
.biginput {background: #fff none repeat scroll 0 0;height: 23px;width:-moz-fit-content;width:-webkit-fit-content;}
.biginput label {
    color: #125fb5;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: normal;
    line-height: 25px;
    margin-left: 8px;
    margin-top: 0;
}
.biginput input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #706f6f;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 21px;
    margin-left: 5px;
    width: 30px;
}
.wrap-filter.price input {
    width: 75px;
}
.bottom-filter .biginput {width: 280px;}
.bottom-filter .biginput input {width: 100px;}
#slider_square {background: #fff none repeat scroll 0 0;height: 2px;position: relative;width: 100%;top:25px;}
.ui-slider-handle {background: #b8042b none repeat scroll 0 0;border-radius: 0 0 20px 20px;display: block;height: 12px;position: absolute;width: 20px;}
#slider_price {background: #fff none repeat scroll 0 0;height:2px;position: relative;width: 100%;top:25px;}
.ui-slider-handle {background: #b8042b none repeat scroll 0 0;border-radius: 0 0 20px 20px;display: block;height: 12px;position: absolute;width: 20px;}
.right-filter {
    background: #014289 none repeat scroll 0 0;
    display: inline-block;
    float: right;
    height: 100%;
    position: relative;
    top: 0;
    width: 34px;
}
.top-filter > a {display: block;height: 30px;text-align: center;}
.right-filter .top-filter {margin-top: 10px;}
.right-filter .bottom-filter {
    background: #014289 none repeat scroll 0 0;
    bottom: -32px;
    font-size: 7px;
    height: 30px;
    line-height: 28px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}
.bottom-filter img {
    width: 25%;
}

#scrollup {
    border-radius: 5px;
    bottom: 50px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 50px;
	width:36px !important;
}
html, body {
    min-width: 1170px !important;
    width: auto !important;
}
.top-filter img {
    padding-top: 15px;
    width: 70%;
}
.ui-slider-handle:last-child {
    margin-left: -20px;
}
.settings input.button,
.filter > a {
    background: #f8c838 none repeat scroll 0 0;
    color: #125fb5;
    display: block;
    font-weight: normal;
    height: 30px;line-height: 27px;
    line-height: 25px;
    position: absolute;
    right: 36px;
    text-align: center;
    width: 120px;
	border:2px solid #f9c839;
	bottom:-32px;
	font-size:11px;text-transform: uppercase;
}
.settings input.button:hover,
.filter > a:hover {
    background: #fff none repeat scroll 0 0;
    color: #125fb5;line-height: 25px;
	text-decoration:none;
	border:2px solid #f9c839;
}
.left_block.news {
    float: left;
    margin-top: 14px;
    width: 345px;
}
.main_slider .container {
    position: relative;
}
.news_block .title {
    color: #636363;
    font-size: 12px;
}
.content .container {
    padding-bottom: 30px;
}
.row.main_slider .flexslider {
    left: 0;
    position: absolute;
    top: -130px;
    width: 1140px;
}
.ntext {
    border-bottom: 1px solid #000;
    float: right;
    width: 186px;
}
.main_slider .container, .bottom_line .container, .subslider .container, .main_header .container {
    width: 1170px;
}
.settings {
    float: right;
    height: 76px;
    padding: 0 0 0 15px;
    width: 503px;
}
.flex-viewport {
    height: 410px;
    max-height: 2000px;
    position: relative !important;
    transition: all 1s ease 0s;
}
.flexslider .slides > li{height:410px;position:relative;}
.flex-direction-nav a.flex-prev::before {
    color: #fff;
    content: "\f106";
    display: block;
    font-family: fontawesome;
    font-size: 40px;
    text-align: center;
}
.flex-direction-nav a.flex-next::before {
    color: #fff;
    content: "\f107";
    display: block;
    font-family: fontawesome;
    font-size: 40px;
    text-align: center;
}
.modal-form {
    background: #fff none repeat scroll 0 0;
    left: 50%;
    margin-left: -220px;
    padding: 0 68px;
    position: fixed;
    top: 5%;
    width: 450px;z-index: 999;
}
.form-table-title {
    color: #004289;
    display: block;
    font-family: Segoe UI;
    font-size: 16px;
    font-weight: 300;
    margin: 20px 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.form-table-input > input {
    border: 1px solid #6f6f6f;
    display: block;
    font-size: 16px;
    height: 35px;
    line-height: 31px;
    padding: 0 22px;
    width: 100%;
}
.form-table-input > textarea {
    border: 1px solid #6f6f6f;
    font-size: 16px;
    height: 65px;
    padding: 3px 22px;
    resize: none;
    width: 100%;
}
.form-table-input > select {
    -moz-appearance: none;
    background: #004289 none repeat scroll 0 0;
    border: 1px solid #004289;
    color: #ffbb08;
    font-size: 16px;
    height: 35px;
    padding: 0 22px;
    width: 100%;
}
.form-table-input > select > option {
    padding: 3px 0;
}
.form-table-input > span {
    display: none;
}
.form-table-input {
    padding-bottom: 20px;
}
.form-actions > .button {
    background: #ffbb08 none repeat scroll 0 0;
    border: 2px solid #ffbb08;
    color: #000000;
    font-size: 12px;
    height: 31px;
    text-transform: uppercase;
    width: 176px;
}
.form-actions > .button:hover {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #ffbb08;
    color: #000000;
    font-size: 12px;
    height: 31px;
    text-transform: uppercase;
    width: 176px;
}
.note-s {
    color: #666666;
    font-size: 10px;
    font-style: italic;
    margin: 15px 0;
}
.overflow {
    background: rgba(0, 66, 137, 0.8) none repeat scroll 0 0;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.form-table {
    width: 100%;
}
.form-actions {
    text-align: right;
}
.close-f {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/close.jpg") no-repeat scroll 0 0;
    cursor: pointer;
    height: 23px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 23px;
}
.city-table {
    background: #014289 none repeat scroll 0 0;
    box-sizing: border-box;
    color: #fff;
    display: none;
    font-size: 14px;
    margin-top: 1px;
    overflow: hidden;
    padding: 10px 45px;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.container.changer{position:relative;}
.city-table .region-change, .city-table .region-current {
    display: none;
}
#region-list > table {
    width: 100%;
}
.region-list-letter {
    color: #1673da;
    float: left;
    font-size: 21px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
}
.region-list-regions {
    margin-bottom: 12px;
    margin-top: 3px;
    min-height: 18px;
    padding-left: 25px;
}
a.region-list-link {
    color: #fff;
}
div.region-list-region,
a.region-list-link:hover {
    color: #ffbb08;
	text-decoration:none;
	line-height: 15px;
}
#region-list td {
    vertical-align: top;
}
.block-filter-slider {
    display: none;
}
.of_img a:hover{text-decoration:none;}
.form-table-input > span {
    color: #fff;
    display: block;
    line-height: 35px;
    padding: 0 20px;
    position: absolute;
}
.form-table-input > span i {
    margin-left: 5px;
}
.form-table-input > select#form_dropdown_SIMPLE_QUESTION_645 {
    padding-left: 75px;
}
.form-table-input > select#region {
    padding-left: 90px;
}
.form-table-input > select#project {
    padding-left: 90px;
}
.banner {
    bottom: -46px;
    left: 22px;
    position: absolute;
}

.stock a:hover,
.stock a {
    color: #fff;
	text-decoration:none;
}

.head-stock .hd a{color:#003399;}
.head-stock .hd a:hover{color:#0066cc;text-decoration:none;}

#apartment_price_start {
    width: 65px;
}

#apartment_price_end {
    width: 85px;
}

.alert.alert-error {
    margin: 0;
    padding: 10px 0 0;
}
.tab-menu li.disabled {
    background: #e4edf6 none repeat scroll 0 0 !important;
}
.tab-menu li.disabled a {
    color: #c0c0c0;
    cursor: default;
}
.region-close {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_main/img/close-r.png") no-repeat scroll 0 0 / contain ;
    display: block;
    height: 20px;
    opacity: 0.8;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
	cursor:pointer;
}
.region-close:hover {
    opacity: 1;
}
.form-table-input > input.error {
    border: 2px solid #004289;
}
.form-table-input {
    position: relative;
}
.form-table-input > input.error + span {
    bottom: 7px;
    color: #004289;
    font-size: 10px;
    line-height: 10px;
    position: absolute;
    text-transform: uppercase;
}

.s-title {
    color: #004289;
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}
.s-msg::after {
    background: #777777 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    margin: 25px auto 0;
    width: 80%;
}
.s-msg {
    color: #004289;
    font-size: 17px;
    margin-bottom: 20px;
    text-align: center;
}
.s-num {
    color: #004289;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
}
.success-status {
    margin: 60px 0 20px;
}


.mobile_show .stock_img .title {
    opacity: 1;
}
.mobile_show .stock_img .title li {background: rgba(1, 66, 137, 0.8);}
.mobile_show .stock_img .title li a.st {display: block;position: relative;color: #fff;font-size: 13px;line-height:45px;text-decoration: none;text-align: center;height: 45px;width: 79%;top: 0;left: 0;padding-top:0;}

.offers a.room_value {
	background-color: #125fb5;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
	padding: 0 20px 0 20px;
	margin-right: 10px;
    text-transform: uppercase;
	text-decoration: none;
}
.action-modal .action{
    height: 76px;
    line-height: 18px;
    padding-left: 80px;
    padding-top: 4px;
    width: 414px;
    z-index: 9;
    position: relative;
}
.action-modal .no-percent {
    color: white;
    display: block;
    width: 90px;
    text-align: right;
    height: 100%;
    font-size: 70px;
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'Times New Roman';
    line-height: 70px;
    opacity: 0.14;
}
.action-modal .action .hd {
    color: #ffbc09;
    font-size: 21px;
    padding: 0;
    font-weight: bold;
    line-height: 32px;
    margin-top: -6px;
    text-transform: uppercase;
}
.action-modal .action .text {
    color: #fff;
    font-size: 18px!important;
}
.action-modal .action-content{
    width: 414px;
    border-top: 1px solid white;
    padding: 27px 80px;
    padding-bottom: 18px;
    background: #b8042b;
    color: white;
    font-size: 19px;
}
.action-modal{
    position: fixed;
    top: 50%;
    z-index: 9999;
    left: 50%;
    display: none;
}
.action-modal .action-content-bottom{
    margin-top: 27px;
    font-size: 14px;
    font-style: italic;
}
.action-modal .shadowed{
    position: relative;
    z-index: 7777;
    float:left
}
.action-modal .shadowed:after{
    position: absolute;
    height: 100%;
    width: 35px;
    display: block;
    content: " ";
    background: url(/bitrix/templates/new_main/img/shadow.png) repeat-y;
    top: 0;
    right: -35px;
    opacity: 0.6;
}
.action-modal .action-undershadow{
    height: 100%;
    position: absolute;
    top: 0;
    float: right;
}
.action-modal .action-content .close-icon{
    width: 24px;
    height: 24px;
    background: url(/bitrix/templates/new_main/img/action-close-icon.png);
    background-position: 0 0;
    position: absolute;
    bottom: 14px;
    right: 14px;
    cursor: pointer;
}
.action-modal .action-content .close-icon:hover{
    background-position: 0 24px;
}
.action-modal-overflow{
    background: white;
    opacity: 0.8;
    position: fixed;
    z-index: 8888;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    display: none;
    cursor: pointer;
}
.nimg img {
    border: 1px solid black;
}
.map-object-balloon{
    width: 220px;
    -webkit-box-shadow: 0px 9px 16px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 9px 16px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 9px 16px 0px rgba(0,0,0,0.42);
    margin-left: -175px;
    margin-top: -50px;
    box-sizing: border-box;
}
.map-object-top {
    width: 150px;
    padding-top: 15px;
    padding-bottom: 10px;
    margin-left: 10px;
}
.map-object-name {
    font-size: 12.5px;
    font-weight: bold;
    color: #004289;
    border-bottom: 1px solid #9d9d9d;
    padding-bottom: 7px;
    text-transform: uppercase;
}
.map-object-address {
    font-size: 11px;
    color: #b8042b;
    font-weight: 500;
    margin-top: 7px;
}
.map-object-action {
    width: 100%;
    padding: 10px;
    background: #b8042b;
    cursor: pointer;
    color: white;
    margin-bottom: 1px;
}
.map-object-action span.orange {
    color: #ffbb08;
    font-weight: bold;
    display: block;
    text-transform: uppercase;
}
.map-object-balloon a:hover{
    text-decoration: none;
}
.list-objects, .maped-objects{
    position: relative;
    width: 23px;
}
a.maped-objects{
    margin-right: 10px;
    margin-left: 20px;
}
a.list-objects:before{
    content: " ";
    height: 23px;
    width: 23px;
    display: block;
    background: url(/bitrix/templates/new_main/img/header/list.png);
    position: absolute;
    top: 0;
    left: -23px;
    background-position-y: 23px;
}
a.maped-objects:before{
    content: " ";
    height: 23px;
    width: 13px;
    display: block;
    background: url(/bitrix/templates/new_main/img/header/location.png);
    position: absolute;
    top: 0;
    left: -13px;
    background-position-y: 23px;
}
.list-objects.active::before,
.maped-objects.active::before{
    background-position: 0 0 !important;
}


.zoomed-slider .flex-direction-nav a.flex-prev::before{display:none !important;}
.zoomed-slider .flex-direction-nav a.flex-next:before{display:none !important;}
.zoomed-slider .flex-direction-nav a.flex-next {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_inner/img/right.png") no-repeat scroll 0 0;
    bottom: 90px!important;
    cursor: pointer!important;
    font-family: fontawesome;
    font-size: 30px;
    height: 84px!important;
    left: auto!important;
    opacity: 1!important;
    overflow: hidden!important;
    position: absolute!important;
    right: 0!important;
    text-indent: 99999px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    top: auto!important;
    transition: all 0.3s ease-in-out 0s;
    width: 27px!important;
    transform: none!important;
    transform: initial!important;
}
.zoomed-slider .flex-direction-nav a.flex-prev {
    background: rgba(0, 0, 0, 0) url("/bitrix/templates/new_inner/img/left.png") no-repeat scroll 0 0;
    bottom: 73px!important;
    color: #fff!important;
    cursor: pointer;
    font-family: fontawesome;
    font-size: 30px;
    height: 87px!important;
    left: 0!important;
    opacity: 1!important;
    overflow: hidden!important;
    position: absolute!important;
    right: auto!important;
    text-indent: 9999px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    top: auto!important;
    transition: all 0.3s ease-in-out 0s;
    width: 27px!important;
    z-index: 10;
    transform: none!important;
    transform: initial!important;
}

.zoomed-slider .flex-direction-nav a.flex-next{
    background: rgba(0, 0, 0, 0) url(/bitrix/templates/new_inner/img/right-outer.png) no-repeat scroll 0 0!important;
    right: -27px!important;
    top: 50%!important;
}
.zoomed-slider .flex-direction-nav a.flex-prev{
    background: rgba(0, 0, 0, 0) url(/bitrix/templates/new_inner/img/left-outer.png) no-repeat scroll 0 0!important;
    left: -27px!important;
    top: 50%!important;
    margin-bottom: -15px!important;
}
.zoomed-slider{
    transition: 0.5s ease-out;
    background-color: white;
}
.zoomed-slider img,.zoomed-slider li,.zoomed-slider .slides,.zoomed-slider .flex-viewport{
    height: 100%;
    width: auto;
}
.zoomed-slider-close{
    background: #014289 none repeat scroll 0 0!important;
    top: 0;
    right: -33px;
    height: 30px;
    width: 34px;
    line-height: 28px;
    text-align: center;
    position: absolute;
    display: block;
}
.zoomed-slider-close img{
    width: 25%;
}
.zoomed-slider .flex-direction-nav{
    top: auto!important;
    position: inherit!important;
}
h1{
    color: #014289;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 500;
}
h2{
    color: #014289;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}
.stock-container{
    background: #ecedee none repeat scroll 0 0;
}
.main-project-list:first-child .head-stock .hd{
    padding-right: 156px;
}
.header-investment-filter .biginput input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #706f6f;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 21px;
    margin-left: 5px;
    width: 75px;
}

.header-investment-filter .biginput label {
    color: #125fb5;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: normal;
    line-height: 25px;
    margin-left: 8px;
    margin-top: 0;
}
.header-investment-filter .wrap-filter.input.area {
    margin-right: 25px;
    width: 200px;
}
.header-investment-filter a.filter-search:after {
    width: 18px;
    height: 22px;
    position: absolute;
    top: 0;
    left: 8px;
    content: " ";
    display: block;
    background: url(/bitrix/templates/new_main/img/minus-plus.png);
}
.header-investment-filter .filter-search {
    width: 100%;
    margin-top: 7px;
    position: relative;
}
.header-investment-filter .right-filter .top-filter {
    margin-top: 0;
}
.project-list-investment .block .head-stock .hd {
    margin-bottom: 10px;
    line-height: 21px;
}
.invest_logo_ing{
    position: absolute;
    height: 40%;
    width: 30%;
    z-index: 10000;
}
.bold {
	font-weight:600;
}
.textblock li {
	list-style:outside;
	margin-bottom:4px;
}